The `<BrandingBar/>` component provides a header area to contain title, logo and branding content.

```hint
Reference https://www.predix-ui.com/#/elements/px-branding-bar
```


## Usage

```react
const {BrandingBar} = PxReact;
<BrandingBar title="Predix Design System" showLogo/>
```

## Properties

```table
span: 6
rows:
  - Name: title
    Type: String
    Description: The application title to display in the lefthand corner of the branding bar.
```
